/*-------------------------------------
contents
--------------------------------------*/

/*-------------------------------------
recruitment
--------------------------------------*/

.recruitment__tit {
	font-family: "RyoGothicPlusNW50-UltHe";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-bottom: 10px;
}

.recruitment__table tr th {
	background: #f6f6f6;
	text-align: left;
}

.recruitment__table tr .pl {
	display: inline-block;
	padding-left: 1em;
}

@media screen and (min-width: 680px) {

.contents {
	padding-top: 60px;
	margin-bottom: 140px;
}

.recruitment__sec {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}

.recruitment__tit {
	font-size: 28px;
	padding-left: 5px;
}

.recruitment__table {
	width: 100%;
	border-top: 1px solid #ccc;
}

.recruitment__table tr th,
.recruitment__table tr td {
	font-size: 14px;
	border-bottom: 1px solid #ccc;
	padding: 10px 15px;
	vertical-align: top;
}

.recruitment__table tr th {
	width: 230px;
	border-right: 1px solid #ccc;
}

.recruitment__table tr td a:hover {
	text-decoration: none;
}

.recruitment__table tr.in th {
	background: none;
	font-weight: normal;
}

}

@media screen and (max-width: 679px) {

.contents {
	padding-top: 20px;
	margin-bottom: 60px;
}

.recruitment {
	padding-left: 20px;
	padding-right: 20px;
}

.recruitment__sec {
	margin-bottom: 50px;
}

.recruitment__tit {
	font-size: 20px;
	padding-left: 3px;
}

.recruitment__table tr th,
.recruitment__table tr td {
	display: block;
}

.recruitment__table tr th {
	border-top: 1px solid #ccc;
	padding: 10px;
}

.recruitment__table tr td {
	font-size: 14px;
	padding: 10px 10px 30px;
}

.recruitment__table tr td span {
	display: none;
}

.recruitment__table tr.sub td {
	padding: 10px 10px 20px;
}

.recruitment__table tr.in th {
	border: none;
	background: none;
	font-size: 15px;
	padding: 0 10px 5px 10px;
}

.recruitment__table tr.in td {
	padding: 0 10px 10px 25px;
}

}

